.site-main {
    width: 90%;
    max-width:600px;
    margin: 50px auto 0 auto;
}

h1.entry-title {
    font-size:26px;
    line-height:32px;
    text-align: left;
    margin-bottom:20px;

}

.entry-meta {
    font-size:15px;
    line-height:25px;
    margin-bottom:20px;
    font-style: italic;
    
}

figure {
    margin:0;
}

.wp-caption-text {
    text-align: left;
    font-style:italic;
    font-size:14px;
    color:#999;
}

.entry-content {
    text-align: left;
}

.entry-content a, .entry-content a:visited {
    color:#00AAC5;
}

.entry-content a:hover, .entry-content a:focus {
    color:#262A33;
}

.entry-meta a, .entry-meta a:visited {
	color:#00aac5;
}

.entry-meta a:hover, .entry-meta a:focus {
	color:#26a33;
}

@media only screen and (min-width : 768px) {
	
	h1.entry-title {
		font-size:40px;
		line-height:50px;
	}


}